/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[Algunos resultados fueron eliminados]";

/* Export Panel */
"Choose Folder" = "Elija carpeta";

/* No comment provided by engineer. */
"Export Finished" = "Exportación finalizada";

/* Export Panel */
"Export Font" = "Exportar Fuente";

/* No comment provided by engineer. */
"Export Result" = "Resultado de la exportación";

/* Export Panel */
"Exporting Font" = "Exportar Fuente.";

/* No comment provided by engineer. */
"OK" = "OK";

/* Export Panel */
"Please select a valid folder." = "Por favor, seleccione una carpeta válida";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "La fuente %@ fue exportada correctamente";

/* Export Panel */
"Webfont" = "Webfont";

